
Ceph - Feature #14874

crushtool: send --tree to stdout 

02/26/2016 08:14 AM - Loïc Dachary

Status: Resolved % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Sage Weil   

Category:    

Target version:    

Source: other Reviewed:  

Tags:  Affected Versions:  

Backport: hammer Pull request ID:  

Description

https://github.com/ceph/ceph/commit/dca345280e4f6124a8b5aea73e6219488111c356

Related issues:

Copied to Ceph - Backport #14893: hammer: crushtool: send --tree to stdout Resolved

History

#1 - 02/26/2016 09:09 AM - Loïc Dachary

- Copied to Backport #14893: hammer: crushtool: send --tree to stdout  added

#2 - 03/03/2016 06:27 AM - Loïc Dachary

- Status changed from Pending Backport to Resolved
